package com.brilliance.isc.esb.model.inner;

import com.fasterxml.jackson.annotation.JsonInclude;

/**
 * 核心系统福费廷冲账交易响应
 */
@JsonInclude(JsonInclude.Include.NON_NULL)
public class InnerRes4338 {
    public InnerRes4338() {
    }

    public InnerRes4338(String guiyls) {
        this.guiyls = guiyls;
    }

    /**
     * 柜员流水号
     */
    public String guiyls;
}
